Phoca Extensions
Free extensions for Joomla! CMS
 

Phoca Documentation Category Module

Phoca Documentation Category Module is a Joomla! module which displays parent categories of Phoca Documentation component.

Requirements:

  • Joomla! 2.5, 3 stable or any newer version
  • PHP 5 (see PHP requirements of your current Joomla! installation)
  • Phoca Documentation component.

 

 

Phoca Forum - Latest Topics